:local(.author-container) {
  padding-top: 2rem;

  :local(.author) {
    display: flex;
    flex-direction: column;
    align-items: center;
    :local(.profile-picture) {
      width: 200px;
      height: 200px;
      z-index: 1;

      border-radius: 100%;
      border: 8px solid #fff;

      background-color: #000;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;

      > img {
        width: 0;
        height: 0;
      }

      margin-bottom: -100px;
    }

    :local(.profile-container) {
      padding-top: 120px;
      padding-bottom: 60px;
      position: relative;
      width: 100%;

      &:before {
        content: '';
        position: absolute;
        top: 0;
        left: -2rem;
        right: -2rem;
        bottom: 0;
        box-shadow: inset 0 0 2000px rgba(255, 255, 255, .2);
        filter: blur(10px);
        z-index: -1;
      }
    }
  }
}
